Index: code/branches/levelMichael/data/levels/Spacefight.oxw
===================================================================
--- code/branches/levelMichael/data/levels/Spacefight.oxw	(revision 9891)
+++ code/branches/levelMichael/data/levels/Spacefight.oxw	(revision 9892)
@@ -3,5 +3,4 @@
 <!--
 To Do:
-- guard3 vor mainship (hood-problem)
 - Discuss between Player and Captain Hood
 - If possible, do the spion with DistanceTriggerBeacon
@@ -217,7 +216,4 @@
 		<complete-effects>
 			<AddQuest questId="spacefight.rescue" />
-			<!--
-			<BlinkingBillboard position="-12100, -22000, 25000" colour="1.0,1.0,1.0" frequency=0.6 amplitude=2 material="Examples/Flare" visibility="true" />
-			--
 		</complete-effects>
 	</LocalQuest>
@@ -237,7 +233,4 @@
 		<complete-effects>
 			<AddQuest questId="spacefight.rescue" />
-			<!--
-			<BlinkingBillboard position="-12100, -22000, 25000" colour="1.0,1.0,1.0" frequency=0.6 amplitude=2 material="Examples/Flare" visibility="true" />
-			--
 		</complete-effects>
 	</LocalQuest>
@@ -309,5 +302,5 @@
 	</EventTrigger>
 
-	<SimpleNotification message="The blinking light shows you the way!"  broadcast="true" >
+	<SimpleNotification message="The green light shows you the way!"  broadcast="true" >
 		<events>
 			<trigger>
@@ -318,5 +311,5 @@
 
 
-	<BlinkingBillboard position="11000, 1000, 7000" colour="1.0, 1.0, 0.05" frequency=0.5 amplitude=10 material="Examples/Flare" >
+	<BlinkingBillboard position="11000, 1000, 7000" colour="0.0, 1.0, 0.0" frequency=0.5 amplitude=10 material="Examples/Flare" >
           <events>
             <visibility>
@@ -651,5 +644,5 @@
 	</SimpleNotification>
 
-	<BlinkingBillboard position="15000, 1000, 25000" colour="1.0, 1.0, 0.05" frequency=0.3 amplitude=7 material="Examples/Flare" >
+	<BlinkingBillboard position="15000, 1000, 25000" colour="1.0, 0.0, 0.0" frequency=0.3 amplitude=7 material="Examples/Flare" >
 	  <events>
 	    <visibility>
@@ -895,5 +888,5 @@
 
 	<!-- Rescue the commander -->
-	<BlinkingBillboard position="-11800, -22090, 24900" colour="1.0, 1.0, 0.05" frequency=0.5 amplitude=5 material="Examples/Flare" >
+	<BlinkingBillboard position="-11800, -22090, 24900" colour="0.0, 0.0, 1.0" frequency=0.5 amplitude=5 material="Examples/Flare" >
 	  <events>
 	    <visibility>
@@ -1341,5 +1334,5 @@
 
 <!-- Mainship - Pirates -->
-<SpaceShip position="-12000, -20000, 27000" lookat="-12000, -20000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-10000, -20000, 24000" lookat="-10000, -22000, 24000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1353,8 +1346,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-        <Model mesh="cube.mesh" scale=10 position="-12000, -20000, 23000" />
-        <Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 27000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -20000, 27000" />
+        <Model mesh="cube.mesh" scale=10 position="-10000, -22000, 24000" /> <!-- -12000, -22000, 25000    -4000, -18000, 19000 -->
+        <Model mesh="cube.mesh" scale=10 position="-11000, -22000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -20000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10000, -20000, 24000" />
       </waypoints>
       <events>
@@ -1367,5 +1360,5 @@
 </SpaceShip>
 
-<SpaceShip position="-12000, -20000, 23000" lookat="-12000, -24000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-10000, -22000, 24000" lookat="-11000, -22000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1379,8 +1372,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 27000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -20000, 23000" />
+        <Model mesh="cube.mesh" scale=10 position="-11000, -22000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -20000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10000, -20000, 24000" />        
+	<Model mesh="cube.mesh" scale=10 position="-10000, -22000, 24000" />
       </waypoints>
       <events>
@@ -1393,5 +1386,5 @@
 </SpaceShip>
 
-<SpaceShip position="-12000, -24000, 23000" lookat="-12000, -24000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-11000, -22000, 23000" lookat="-11000, -20000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1405,8 +1398,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 27000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -20000, 23000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -20000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10000, -20000, 24000" />        
+	<Model mesh="cube.mesh" scale=10 position="-10000, -22000, 24000" />
+        <Model mesh="cube.mesh" scale=10 position="-11000, -22000, 23000" />
       </waypoints>
       <events>
@@ -1419,5 +1412,5 @@
 </SpaceShip>
 
-<SpaceShip position="-12000, -24000, 23000" lookat="-12000, -24000, 27000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-11000, -20000, 23000" lookat="-10000, -20000, 24000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1431,8 +1424,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 27000" />
-	<Model mesh="cube.mesh" scale=10 position="-12000, -20000, 23000" />        
-	<Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
-        <Model mesh="cube.mesh" scale=10 position="-12000, -24000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10000, -20000, 24000" />        
+	<Model mesh="cube.mesh" scale=10 position="-10000, -22000, 24000" />
+        <Model mesh="cube.mesh" scale=10 position="-11000, -22000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -20000, 23000" />
       </waypoints>
       <events>
@@ -1446,5 +1439,5 @@
 
 <!-- Additional pirates if the spion has warned the mainship -->
-<SpaceShip position="-10000, -22000, 25000" lookat="-10000, -24000, 25000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-10500, -20000, 23500" lookat="-10000, -21000, 24000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1458,8 +1451,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-        <Model mesh="cube.mesh" scale=0 position="-10000, -24000, 25000" />
-        <Model mesh="cube.mesh" scale=0 position="-14000, -24000, 25000" />
-	<Model mesh="cube.mesh" scale=0 position="-14000, -20000, 25000" />
-	<Model mesh="cube.mesh" scale=0 position="-10000, -20000, 25000" />
+        <Model mesh="cube.mesh" scale=10 position="-10000, -21000, 24000" />
+        <Model mesh="cube.mesh" scale=10 position="-10500, -22000, 23500" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -21000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10500, -20000, 23500" />
       </waypoints>
       <events>
@@ -1472,5 +1465,5 @@
 </SpaceShip>
 
-<SpaceShip position="-14000, -22000, 25000" lookat="-14000, -20000, 25000" name="lastGuard" visible="true" radarname="Pirate" >
+<SpaceShip position="-10500, -22000, 23500" lookat="-11000, -21000, 23000" name="lastGuard" visible="true" radarname="Pirate" >
   <events>
     <visibility>
@@ -1484,8 +1477,8 @@
     <WaypointPatrolController alertnessradius=2000 team=1 active=false>
       <waypoints>
-        <Model mesh="cube.mesh" scale=0 position="-14000, -20000, 25000" />
-        <Model mesh="cube.mesh" scale=0 position="-10000, -20000, 25000" />
-	<Model mesh="cube.mesh" scale=0 position="-10000, -24000, 25000" />
-	<Model mesh="cube.mesh" scale=0 position="-14000, -24000, 25000" />
+	<Model mesh="cube.mesh" scale=10 position="-11000, -21000, 23000" />
+	<Model mesh="cube.mesh" scale=10 position="-10500, -20000, 23500" />
+        <Model mesh="cube.mesh" scale=10 position="-10000, -21000, 24000" />
+        <Model mesh="cube.mesh" scale=10 position="-10500, -22000, 23500" />
       </waypoints>
       <events>
@@ -1523,5 +1516,5 @@
 </SpaceShip>
 
-<BlinkingBillboard position="10000, 2000, 17000" colour="1.0, 1.0, 0.05" frequency=0.5 amplitude=20 material="Examples/Flare" >
+<BlinkingBillboard position="10000, 2000, 17000" colour="0.0, 0.0, 1.0" frequency=0.5 amplitude=20 material="Examples/Flare" >
   <events>
     <visibility>
